<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
  <script>
    var getJSON = function (url, callback) {
          var xhr = new XMLHttpRequest();
          xhr.open('GET', url, true);
          xhr.responseType = 'json';
          xhr.onload = function () {
            var status = xhr.status;
            if (status == 200) {
              callback(null, xhr.response);
            } else {
              callback(status);
            }
          };
          xhr.send();
      };
    
        getJSON('/manifest.json',
          function (err, data) {
            if (err != null) {
              console.error('Error retrieving manifest.json', err);
            } else {
              var buildTime = data.build_time;
              var localTime = localStorage.getItem('buildTime');
              if(localTime === null) {
                if(buildTime) {
                  localStorage.setItem('buildTime', buildTime);
                }
              } else if (localTime !== buildTime) {
                if(buildTime) {
                  localStorage.setItem('buildTime', buildTime);
                }
                navigator.serviceWorker.getRegistrations().then(function (registrations) {
                  var registrationCount = 0;
                  var hasAlerted = false;
                  for (var i = 0; i < registrations.length; i++) {
                    registrations[i].unregister().then(function (boolean) {
                      if (!boolean) {
                        if (!hasAlerted) {
                          hasAlerted = true;
                          alert('There may be an issue. If the page does not load, please clear your cache.');
                        }
                      }
                      registrationCount++;
                      if (registrationCount === registrations.length) {
                        window.location.reload(true);
                      }
                    }).catch(function (error) {
                      if (!hasAlerted) {
                        hasAlerted = true;
                        alert('There may be an issue. If the page does not load, please clear your cache.');
                      }
                      registrationCount++;
                      if (registrationCount === registrations.length) {
                        window.location.reload(true);
                      }
                    });
                  }
                });
              }
            }
          });
  </script>
  <base href="/" />
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="chrome=1">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta http-equiv="x-rim-auto-match" content="none">
  <title>Megabyte Space | A New Way to Blockchain</title>
  <meta name="description" content="Want to find the best new music before it's on the radio? Music Blobs is a new music finding service that's currently in beta but open to the public. Listen to the next Cardi B single before the rest of your friends!">
  <meta name="keywords" content="free music popular tracks visualizer playlists audio new webapp download android ios app beta alt-rock alternative hypem soundcloud classical country dance edm house disco drums bass dubstep electronic folk hiphop rap house indie jazz metal piano pop rnb reggae reggaeton rock techno trance">
  <meta name="MobileOptimized" content="400">
  <meta name="HandheldFriendly" content="True">
  <meta name="author" content="Ryan Kaplan and Brian Louis Zalewski">
  <meta name="copyright" content="Megabyte LLC">
  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <meta name="format-detection" content="telephone=no">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="apple-mobile-web-app-title" content="Megabyte Space">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
  <meta name="application-name" content="Megabyte Space">
  <meta name="msapplication-TileColor" content="#03A9F4">
  <meta name="msapplication-starturl" content="https://megabyte.space/home">
  <meta name="msapplication-tap-highlight" content="no">
  <meta name="msapplication-tooltip" content="Access cryptonight mining tools and apps on Megabyte Space.">
  <meta name="msapplication-task" content="name=Launch your Megabyte Space dashboard;action-uri=https://megabyte.space/dashboard;icon-uri=https://megabyte.space/assets/icon/ms-task-dashboard.ico">
  <meta name="msapplication-task" content="name=Find something on Megabyte Space;action-uri=https://megabyte.space/search/query;icon-uri=https://megabyte.space/assets/icon/ms-task-search.ico">
  <meta name="msapplication-task" content="name=Megabyte Space on Facebook;action-uri=https://www.facebook.com/MegabyteSpace;icon-uri=https://megabyte.space/assets/icon/ms-task-facebook.ico">
  <meta name="msapplication-task" content="name=Megabyte Space on Twitter;action-uri=https://twitter.com/MegabyteSpace;icon-uri=https://megabyte.space/assets/icon/ms-task-twitter.ico">
  <meta name="msapplication-task" content="name=Megabyte Space on Google+;action-uri=https://plus.google.com/b/118190131893857623283/118190131893857623283;icon-uri=https://megabyte.space/assets/icon/ms-task-google.ico">
  <meta name="theme-color" content="#03A9F4">
  <meta name="geography" content="USA">
  <meta name="contact" content="help@megabyte.space">
  <meta name="robots" content="index, follow">
  <meta name="twitter:site" content="@MegabyteSpace">
  <meta name="twitter:creator" content="@MegabyteSpace">
  <meta name="twitter:description" content="Want to find the best new music before it's on the radio? Music Blobs is a new music finding service that's currently in beta but open to the public. Listen to the next Cardi B single before the rest of your friends!">
  <meta name="twitter:title" content="A New Way to Blockchain | Megabyte Space">
  <meta name="twitter:url" content="https://megabyte.space/home">
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:image" content="https://megabyte.space/assets/images/default-twitter.jpg">
  <meta name="twitter:image:alt" content="A New Way to Blockchain">
  <meta name="twitter:card" content="app">
  <meta name="twitter:app:country" content="US">
  <meta name="twitter:app:name:googleplay" content="Megabyte Space">
  <meta name="twitter:app:id:googleplay" content="space.megabyte.app">
  <meta name="twitter:app:url:googleplay" content="megabyte://app/home">
  <meta name="twitter:app:name:iphone" content="Megabyte Space">
  <meta name="twitter:app:id:iphone" content="000000000">
  <meta name="twitter:app:url:iphone" content="{{ APP_URL_IPHONE_TWITTER }}">
  <meta name="twitter:app:name:ipad" content="Megabyte Space">
  <meta name="twitter:app:id:ipad" content="000000000">
  <meta name="twitter:app:url:ipad" content="{{ APP_URL_IPAD_TWITTER }}">
  <meta name="google-play-app" content="app-id=space.megabyte.app">
  <meta itemprop="name" content="A New Way to Blockchain | Megabyte Space">
  <meta itemprop="description" content="Want to find the best new music before it's on the radio? Music Blobs is a new music finding service that's currently in beta but open to the public. Listen to the next Cardi B single before the rest of your friends!">
  <meta itemprop="image" content="https://megabyte.space/assets/images/default-schema.jpg">
  <meta property="og:title" content="A New Way to Blockchain | Megabyte Space">
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://megabyte.space/home">
  <meta property="og:site_name" content="Megabyte Space">
  <meta property="og:description" content="Want to find the best new music before it's on the radio? Music Blobs is a new music finding service that's currently in beta but open to the public. Listen to the next Cardi B single before the rest of your friends!">
  <meta property="og:image" content="https://megabyte.space/assets/images/default-opengraph.jpg">
  <meta property="og:image:width" content="1200">
  <meta property="og:image:height" content="630">
  <meta property="og:image:alt" content="A New Way to Blockchain">
  <meta property="fb:app_id" content="000000000000000">
  <meta property="al:ios:url" content="megabyte://app/home" />
  <meta property="al:ios:app_name" content="Megabyte Space" />
  <meta property="al:ios:app_store_id" content="00000" />
  <meta property="al:android:app_name" content="Megabyte Space">
  <meta property="al:android:package" content="space.megabyte.app">
  <meta property="al:android:url" content="megabyte://app/home">
  <meta property="al:web:url" content="https://megabyte.space/home" />
  <link rel="apple-touch-icon" sizes="180x180" href="/assets/icon/apple-touch-icon.png">
  <link href="/assets/splash/iphone5_splash.png" media="(device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2)"
    rel="apple-touch-startup-image" />
  <link href="/assets/splash/iphone6_splash.png" media="(device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2)"
    rel="apple-touch-startup-image" />
  <link href="/assets/splash/iphoneplus_splash.png" media="(device-width: 621px) and (device-height: 1104px) and (-webkit-device-pixel-ratio: 3)"
    rel="apple-touch-startup-image" />
  <link href="/assets/splash/iphonex_splash.png" media="(device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3)"
    rel="apple-touch-startup-image" />
  <link href="/assets/splash/ipad_splash.png" media="(device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 2)"
    rel="apple-touch-startup-image" />
  <link href="/assets/splash/ipadpro1_splash.png" media="(device-width: 834px) and (device-height: 1112px) and (-webkit-device-pixel-ratio: 2)"
    rel="apple-touch-startup-image" />
  <link href="/assets/splash/ipadpro2_splash.png" media="(device-width: 1024px) and (device-height: 1366px) and (-webkit-device-pixel-ratio: 2)"
    rel="apple-touch-startup-image" />
  <link rel="icon" type="image/png" sizes="32x32" href="/assets/icon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/assets/icon/favicon-16x16.png">
  <link rel="manifest" href="/manifest.json">
  <link rel="mask-icon" href="/assets/icon/safari-pinned-tab.svg" color="#03A9F4">
  <link rel="preload" href="/assets/fonts/montserrat-v10-latin-700.woff2" as="font" type="font/woff2" crossorigin>
  <link rel="preload" href="/assets/fonts/montserrat-v10-latin-regular.woff2" as="font" type="font/woff2" crossorigin>
  <link rel="dns-prefetch" href="//www.googletagmanager.com">
  <link rel="dns-prefetch" href="https://firestore.googleapis.com">
  <link rel="dns-prefetch" href="https://www.googleapis.com">
  <link rel="publisher" href="https://plus.google.com/118190131893857623283" />
  <link rel="author" href="https://plus.google.com/u/1/+BrianZalewskiWins" />
  <link rel="alternate" hreflang="en" href="https://megabyte.space/home" title="English">
  <link rel="alternate" type="application/rss+xml" href="https://megabyte.space/rss.xml">
  <link rel="alternate" href="android-app://space.megabyte.app/app/home" id="alternate-android">
  <link rel="alternate" hreflang="fr" href="https://fr.megabyte.space" title="Français" />
  <link rel="alternate" hreflang="es" href="https://es.megabyte.space" title="Español" />
  <link rel="alternate" href="ios-app://000000000/musicblobs/{{ URL_SEGMENT }}">
  <link rel="shortlink" href="shortlink">
  <link rel="canonical" href="https://megabyte.space/home">
  <link rel="help" href="/help" title="Need Help? Start Here. | Megabyte Space" />
  <link rel="search" type="application/opensearchdescription+xml" href="/opensearch.xml" title="Megabyte Space">
  <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "WebSite",
      "publisher": "Megabyte Space",
      "url": "https://megabyte.space/home",
      "potentialAction": [{
        "@type": "SearchAction",
        "target": "https://megabyte.space/search/{search_query}",
        "query-input": "required name=search_query"
      }]
    }
  </script>
  <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "WebApplication",
      "browserRequirements": ["HTML5", "CSS3", "JavaScript", "Modern Browser"],
      "applicationCategory": "Music",
      "applicationSubCategory": ["Music Visualizer", "SoundCloud Scanner", "HypeM Scanner"],
      "applicationSuite": "Megabyte Space Apps",
      "featureList": [
        "SoundCloud Trending Music Algoirthm",
        "HypeM Trending Music Algoirthm",
        "Music Sorted by Genre",
        "Similar Music Recommendations",
        "Amazing Audio Visualizers",
        "Intuitive and Simple Interface",
        "Social Media Integration",
        "Advanced Sorting Capabilities",
        "Powerful Instant Search Feature",
        "Ability to Save Songs (for logged-in users)",
        "User Play History (for logged-in users)",
        "Web and Push Notifications",
        "E-mail Summaries",
        "OpenSearch with suggestion support",
        "Touch Screen Support",
        "Keyboard Support",
        "Android App",
        "iPhone App",
        "Chrome Extension",
        "Firefox Plugin",
        "Google Assistant Integration",
        "Chromecast Capable",
        "RSS"
      ],
      "fileSize": "5MB",
      "memoryRequirements": "200MB",
      "permissions": ["Notifications (optional)", "WiFi, 4G, or direct connection (recommended)",
        "E-mail address (for logged-in users)"
      ],
      "softwareVersion": "1.4.4",
      "operatingSystem": "All standard Operating Systems",
      "aggregateRating": {
        "@type": "AggregateRating",
        "ratingValue": "4.85",
        "reviewCount": "8140"
      },
      "offers": [{
        "@type": "Offer",
        "name": "Music Blobs Web App",
        "url": "https://musicblobs.com/home",
        "price": "0"
      }, {
        "@type": "Offer",
        "name": "Music Blobs Android App",
        "url": "https://play.google.com/store/apps/details?id=com.musicblobs.android",
        "price": "0"
      }],
      "screenshot": [{
        "@context": "http://schema.org",
        "@type": "ImageObject",
        "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-visualizer.png",
        "name": "Audio Visualizer",
        "uploadDate": "2018-07-11",
        "caption": "A visualizer and Tinder-like swiping feature for the top-ranking music that our algorithm picks up.",
        "height": 875,
        "width": 1640,
        "encodingFormat": "image/png",
        "productionCompany": {
          "@type": "Organization",
          "name": "Music Blobs",
          "logo": {
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
          }
        },
        "representativeOfPage": true,
        "thumbnail": {
          "@type": "ImageObject",
          "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-visualizer-thumbnail.png",
          "name": "Audio Visualizer Thumbnail",
          "uploadDate": "2018-07-11",
          "caption": "A visualizer and Tinder-like swiping feature for the top-ranking music that our algorithm picks up.",
          "height": 175,
          "width": 328,
          "encodingFormat": "image/png",
          "productionCompany": {
            "@type": "Organization",
            "name": "Music Blobs",
            "logo": {
              "@type": "ImageObject",
              "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
            }
          },
          "representativeOfPage": true
        }
      }, {
        "@context": "http://schema.org",
        "@type": "ImageObject",
        "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-home.png",
        "name": "Home Page",
        "uploadDate": "2018-07-11",
        "caption": "Browse through music of every genre on the home page or check out the latest fresh tracks our algorithm picks up.",
        "height": 875,
        "width": 1640,
        "encodingFormat": "image/png",
        "productionCompany": {
          "@type": "Organization",
          "name": "Music Blobs",
          "logo": {
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
          }
        },
        "representativeOfPage": true,
        "thumbnail": {
          "@type": "ImageObject",
          "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-home-thumbnail.png",
          "name": "Home Page Thumbnail",
          "uploadDate": "2018-07-11",
          "caption": "Browse through music of every genre on the home page or check out the latest fresh tracks our algorithm picks up.",
          "height": 175,
          "width": 328,
          "encodingFormat": "image/png",
          "productionCompany": {
            "@type": "Organization",
            "name": "Music Blobs",
            "logo": {
              "@type": "ImageObject",
              "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
            }
          },
          "representativeOfPage": true
        }
      }, {
        "@context": "http://schema.org",
        "@type": "ImageObject",
        "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-favorites.png",
        "name": "Favorites",
        "uploadDate": "2018-07-11",
        "caption": "Log in to access advanced features like the ability to save your favorite music.",
        "height": 875,
        "width": 1640,
        "encodingFormat": "image/png",
        "productionCompany": {
          "@type": "Organization",
          "name": "Music Blobs",
          "logo": {
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
          }
        },
        "representativeOfPage": true,
        "thumbnail": {
          "@type": "ImageObject",
          "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-favorites-thumbnail.png",
          "name": "Favorites Thumbnail",
          "uploadDate": "2018-07-11",
          "caption": "Log in to access advanced features like the ability to save your favorite music.",
          "height": 175,
          "width": 328,
          "encodingFormat": "image/png",
          "productionCompany": {
            "@type": "Organization",
            "name": "Music Blobs",
            "logo": {
              "@type": "ImageObject",
              "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
            }
          },
          "representativeOfPage": true
        }
      }, {
        "@context": "http://schema.org",
        "@type": "ImageObject",
        "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-search.png",
        "name": "Instant Search",
        "uploadDate": "2018-07-11",
        "caption": "Use our instant search feature to find music you are looking for.",
        "height": 875,
        "width": 1640,
        "encodingFormat": "image/png",
        "productionCompany": {
          "@type": "Organization",
          "name": "Music Blobs",
          "logo": {
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
          }
        },
        "representativeOfPage": true,
        "thumbnail": {
          "@type": "ImageObject",
          "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-search-thumbnail.png",
          "name": "Instant Search Thumbnail",
          "uploadDate": "2018-07-11",
          "caption": "Use our instant search feature to find music you are looking for.",
          "height": 175,
          "width": 328,
          "encodingFormat": "image/png",
          "productionCompany": {
            "@type": "Organization",
            "name": "Music Blobs",
            "logo": {
              "@type": "ImageObject",
              "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
            }
          },
          "representativeOfPage": true
        }
      }, {
        "@context": "http://schema.org",
        "@type": "ImageObject",
        "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-music-list.png",
        "name": "Browse by Genre",
        "uploadDate": "2018-07-11",
        "caption": "Browse through our large catalog of chart-topping music organized by genre.",
        "height": 875,
        "width": 1640,
        "encodingFormat": "image/png",
        "productionCompany": {
          "@type": "Organization",
          "name": "Music Blobs",
          "logo": {
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
          }
        },
        "representativeOfPage": true,
        "thumbnail": {
          "@type": "ImageObject",
          "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-music-list-thumbnail.png",
          "name": "Browse by Genre Thumbnail",
          "uploadDate": "2018-07-11",
          "caption": "Browse through our large catalog of chart-topping music organized by genre.",
          "height": 175,
          "width": 328,
          "encodingFormat": "image/png",
          "productionCompany": {
            "@type": "Organization",
            "name": "Music Blobs",
            "logo": {
              "@type": "ImageObject",
              "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
            }
          },
          "representativeOfPage": true
        }
      }, {
        "@context": "http://schema.org",
        "@type": "ImageObject",
        "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-history.png",
        "name": "Play History",
        "uploadDate": "2018-07-11",
        "caption": "Sign in and view your play history.",
        "height": 875,
        "width": 1640,
        "encodingFormat": "image/png",
        "productionCompany": {
          "@type": "Organization",
          "name": "Music Blobs",
          "logo": {
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
          }
        },
        "representativeOfPage": true,
        "thumbnail": {
          "@type": "ImageObject",
          "contentUrl": "https://musicblobs.com/assets/images/web-app-screenshot-history-thumbnail.png",
          "name": "Play History Thumbnail",
          "uploadDate": "2018-07-11",
          "caption": "Sign in and view your play history.",
          "height": 175,
          "width": 328,
          "encodingFormat": "image/png",
          "productionCompany": {
            "@type": "Organization",
            "name": "Music Blobs",
            "logo": {
              "@type": "ImageObject",
              "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
            }
          },
          "representativeOfPage": true
        }
      }],
      "releaseNotes": "Fully functioning beta-preview with more features to come. Find fresh music filtered by our algorithm and generated by large communities and big name music apps like SoundCloud and HypeM.",
      "storageRequirements": "10MB",
      "thumbnailUrl": "https://musicblobs.com/assets/icon/apple-touch-icon.png",
      "interactivityType": "mixed",
      "copyrightYear": 2018,
      "copyrightHolder": "Megabyte LLC",
      "creator": "Brian Zalewski",
      "contentRating": "MPAA PG-13",
      "accessibilityControl": ["fullMouseControl", "fullTouchControl"],
      "accessibilityHazard": ["sound"],
      "accessMode": ["auditory", "musicOnVisual", "textual", "visual"],
      "accessModeSufficient": ["auditory", "textual", "visual"],
      "accessibilitySummary": "Currently we do not support screen readers or languages other than English - these features are on the road map so check back frequently. This is a music app so turn off the volume if you just want to visually navigate through the app."
    }
  </script>
  <!-- https://xoocode.com/json-ld-code-examples/organization/-->
  <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Organization",
      "name": "Music Blobs",
      "legalName": "Megabyte LLC",
      "email": "help@musicblobs.com",
      "url": "https://musicblobs.com/home",
      "logo": {
        "@type": "ImageObject",
        "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
      },
      "founder": "Brian Zalewski",
      "foundingDate": "2017-10-29",
      "numberOfEmployees": "1",
      "seeks": "Dope New Music",
      "address": {
        "@type": "PostalAddress",
        "addressLocality": "Morristown",
        "postalCode": "07960",
        "streetAddress": "63 James Street"
      },
      "alternateName": [
        "MusicBlobs",
        "musicblobs",
        "music blobs"
      ],
      "brand": [
        "Music Blobs Popular Music",
        "Music Blobs All Music",
        "Music Blobs Alternative Rock",
        "Music Blobs Ambient",
        "Music Blobs Classical",
        "Music Blobs Country",
        "Music Blobs Dance & EDM",
        "Music Blobs Dancehall",
        "Music Blobs Deep House",
        "Music Blobs Disco",
        "Music Blobs Drum & Bass",
        "Music Blobs Dubstep",
        "Music Blobs Electronic",
        "Music Blobs Folk & Singer-Songwriter",
        "Music Blobs Hip-Hop & Rap",
        "Music Blobs House",
        "Music Blobs Indie",
        "Music Blobs Jazz & Blues",
        "Music Blobs Latin",
        "Music Blobs Metal",
        "Music Blobs Piano",
        "Music Blobs Pop",
        "Music Blobs R&B & Soul",
        "Music Blobs Reggae",
        "Music Blobs Reggaeton",
        "Music Blobs Rock",
        "Music Blobs Soundtrack",
        "Music Blobs Techno",
        "Music Blobs Trance",
        "Music Blobs Trap",
        "Music Blobs Triphop",
        "Music Blobs World",
        "Music Blobs Tees"
      ],
      "award": "Best New Music Sites of 2018",
      "sameAs": [
        "https://www.facebook.com/MusicBlobs",
        "https://plus.google.com/118190131893857623283",
        "https://twitter.com/MusicBlobs",
        "https://www.pinterest.com/musicblobs/",
        "https://www.instagram.com/MusicBlobs/",
        "https://musicblobs.tumblr.com/"
      ],
      "contactPoint": [{
        "@type": "ContactPoint",
        "email": "help@musicblobs.com",
        "url": "https://musicblobs.com/home",
        "contactType": "Customer Service",
        "availableLanguage": ["English"]
      }]
    }
  </script>
  <script type="application/ld+json">
    [{
        "@context": "http://schema.org",
        "@type": "Article",
        "url": "https://musicblobs.com/privacy-policy",
        "publisher": {
          "@type": "Organization",
          "name": "Music Blobs",
          "logo": {
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
          }
        },
        "datePublished": "2018-03-25",
        "dateModified": "2018-03-25",
        "headline": "Privacy Policy",
        "image": {
          "@list": [{
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/images/default-opengraph.jpg"
          }]
        },
        "author": "Brian Zalewski",
        "mainEntityOfPage": "https://musicblobs.com/privacy-policy"
      },
      {
        "@context": "http://schema.org",
        "@type": "Article",
        "url": "https://musicblobs.com/terms-of-service",
        "publisher": {
          "@type": "Organization",
          "name": "Music Blobs",
          "logo": {
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
          }
        },
        "datePublished": "2018-03-25",
        "dateModified": "2018-03-25",
        "headline": "Terms of Service",
        "image": {
          "@list": [{
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/images/default-opengraph.jpg"
          }]
        },
        "author": "Brian Zalewski",
        "mainEntityOfPage": "https://musicblobs.com/terms-of-service"
      },
      {
        "@context": "http://schema.org",
        "@type": "Article",
        "url": "https://musicblobs.com/copyright",
        "publisher": {
          "@type": "Organization",
          "name": "Music Blobs",
          "logo": {
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/icon/apple-touch-icon.png"
          }
        },
        "datePublished": "2018-06-27",
        "dateModified": "2018-06-27",
        "headline": "Copyright Policy & DMCA Agent Contact Information",
        "image": {
          "@list": [{
            "@type": "ImageObject",
            "url": "https://musicblobs.com/assets/images/default-opengraph.jpg"
          }]
        },
        "author": "Brian Zalewski",
        "mainEntityOfPage": "https://musicblobs.com/copyright"
      }
    ]
  </script>
  <script>
    ! function (n) {
      "use strict";
      var t, r = n.URLSearchParams ? n.URLSearchParams : null,
        e = r && "a=1" === new r({
          a: 1
        }).toString(),
        o = r && "+" === new r("s=%2B").get("s"),
        i = "__URLSearchParams__",
        a = !r || ((t = new r).append("s", " &"), "s=+%26" === t.toString()),
        s = h.prototype,
        f = !(!n.Symbol || !n.Symbol.iterator);
      if (!(r && e && o && a)) {
        s.append = function (n, t) {
          S(this[i], n, t)
        }, s.delete = function (n) {
          delete this[i][n]
        }, s.get = function (n) {
          var t = this[i];
          return n in t ? t[n][0] : null
        }, s.getAll = function (n) {
          var t = this[i];
          return n in t ? t[n].slice(0) : []
        }, s.has = function (n) {
          return n in this[i]
        }, s.set = function (n, t) {
          this[i][n] = ["" + t]
        }, s.toString = function () {
          var n, t, r, e, o = this[i],
            a = [];
          for (t in o)
            for (r = l(t), n = 0, e = o[t]; n < e.length; n++) a.push(r + "=" + l(e[n]));
          return a.join("&")
        };
        var u = !!o && r && !e && n.Proxy;
        n.URLSearchParams = u ? new Proxy(r, {
          construct: function (n, t) {
            return new n(new h(t[0]).toString())
          }
        }) : h;
        var c = n.URLSearchParams.prototype;
        c.polyfill = !0, c.forEach = c.forEach || function (n, t) {
          var r = g(this.toString());
          Object.getOwnPropertyNames(r).forEach(function (e) {
            r[e].forEach(function (r) {
              n.call(t, r, e, this)
            }, this)
          }, this)
        }, c.sort = c.sort || function () {
          var n, t, r, e = g(this.toString()),
            o = [];
          for (n in e) o.push(n);
          for (o.sort(), t = 0; t < o.length; t++) this.delete(o[t]);
          for (t = 0; t < o.length; t++) {
            var i = o[t],
              a = e[i];
            for (r = 0; r < a.length; r++) this.append(i, a[r])
          }
        }, c.keys = c.keys || function () {
          var n = [];
          return this.forEach(function (t, r) {
            n.push(r)
          }), v(n)
        }, c.values = c.values || function () {
          var n = [];
          return this.forEach(function (t) {
            n.push(t)
          }), v(n)
        }, c.entries = c.entries || function () {
          var n = [];
          return this.forEach(function (t, r) {
            n.push([r, t])
          }), v(n)
        }, f && (c[n.Symbol.iterator] = c[n.Symbol.iterator] || c.entries)
      }

      function h(n) {
        ((n = n || "") instanceof URLSearchParams || n instanceof h) && (n = n.toString()), this[i] = g(n)
      }

      function l(n) {
        var t = {
          "!": "%21",
          "'": "%27",
          "(": "%28",
          ")": "%29",
          "~": "%7E",
          "%20": "+",
          "%00": "\0"
        };
        return encodeURIComponent(n).replace(/[!'\(\)~]|%20|%00/g, function (n) {
          return t[n]
        })
      }

      function p(n) {
        return decodeURIComponent(n.replace(/\+/g, " "))
      }

      function v(t) {
        var r = {
          next: function () {
            var n = t.shift();
            return {
              done: void 0 === n,
              value: n
            }
          }
        };
        return f && (r[n.Symbol.iterator] = function () {
          return r
        }), r
      }

      function g(n) {
        var t = {};
        if ("object" == typeof n)
          for (var r in n) n.hasOwnProperty(r) && S(t, r, n[r]);
        else {
          0 === n.indexOf("?") && (n = n.slice(1));
          for (var e = n.split("&"), o = 0; o < e.length; o++) {
            var i = e[o],
              a = i.indexOf("="); - 1 < a ? S(t, p(i.slice(0, a)), p(i.slice(a + 1))) : i && S(t, p(i), "")
          }
        }
        return t
      }

      function S(n, t, r) {
        var e = "string" == typeof r ? r : null !== r && void 0 !== r && "function" == typeof r.toString ? r.toString() :
          JSON.stringify(r);
        t in n ? n[t].push(e) : n[t] = [e]
      }
    }("undefined" != typeof global ? global : "undefined" != typeof window ? window : this);
    var urlParams = new URLSearchParams(window.location.search);
    if (urlParams.has('oobCode')) {
      window.firebaseCustomAuth = {};
      window.firebaseCustomAuth.mode = urlParams.get('mode');
      window.firebaseCustomAuth.oobCode = urlParams.get('oobCode');
      window.firebaseCustomAuth.apiKey = urlParams.get('apiKey');
      window.firebaseCustomAuth.continueUrl = urlParams.get('continueUrl');
    }
  </script>
  <script>
    (function (w, d, s, l, i) {
      w[l] = w[l] || [];
      w[l].push({
        'gtm.start': new Date().getTime(),
        event: 'gtm.js'
      });
      var f = d.getElementsByTagName(s)[0],
        j = d.createElement(s),
        dl = l != 'dataLayer' ? '&l=' + l : '';
      j.async = true;
      j.src =
        'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
      f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-KWST4K8');
  </script>
  <script>
    if ('serviceWorker' in navigator && !window.cordova) {
      window.addEventListener('load', function () {
        navigator.serviceWorker.register('/service-worker.js')
          .then((registration) => {
            window.swRegistration = registration;
          })
          .catch(err => console.error('Service worker registration error: ', err))
      });
    }
  </script>

</head>

<body style="background-color:#2A2A2A;">
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KWST4K8" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <app-root itemscope itemtype="http://schema.org/WebPage"></app-root>
</body>

</html>